﻿/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*End of reset*/

/*Style for major html elements*/
html {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: #B8B8BA;
    height: 100%;
}

body {
    
}


h1{
    color:#70752B;
    font-size: 22pt;
    font-weight:900;
    text-align:left;	
    }
    
h2 {
    font-size: 18pt;
    font-weight:900;
    margin-bottom:15px
    }

p {
    color:black;
    font-weight:600;
    font-size:16pt;
    padding-top:10px;
    margin-bottom:10px;
}

td {

    color:black;

}


/*Inner + outer style - defines usable page width*/
#outer {
    background-color:white;
    min-height: 100%;
    position: fixed;
    margin: 0 auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    
}



#inner {
    width: 1024px;
    margin: auto;
    min-height:1156px;
    background-color:white;
    background-image:url('../images/watermarkSpiral.png');
    /*background-position-y:428px;*/
    background-repeat:no-repeat;
    position: relative;
    z-index: 1;
    height:inherit;
    padding-top:50px;
}

/*Defines the style of the spiral and the buttons over it*/
#map {
    background-image: url('../images/bushSpiral.jpg');
    background-size:cover;
    background-size:contain;
    
    background-repeat:no-repeat;
   width: 1024px;
    max-width:1024px;
  background-color:white;
  min-height:800px;
    margin-top:50px;
    padding-bottom:300px;
    
}
.mapButtons {
    border: medium solid #70752B;
    display: block;
    float: left;
    background-color: black;
    padding-top: 26px;
    padding-left: 10px;
    padding-right: 8px;
    opacity:0;
    -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}

.mapButtons:hover {

    opacity:0.6;

}

/*Defines the position and size of the buttons over the spiral*/
#sr {
  width:140px;
  height:45px;
    margin-top:3px;

    margin-left: 5px;
    
}
#card {
  width:138px;
  height:75px;
    margin-top:525px;

    margin-left: 456px;
    
}
#weka {
  width:85px;
  height:40px;
    margin-top:15px;

    margin-left: 665px;
    
}
#kea {
  width:130px;
  height:50px;
    margin-top:-533px;

    margin-left: -70px;
    
}
#kaka {
  width:98px;
  height:120px;
    margin-top:-395px;

    margin-left:-5px;
    
}
#takahe {
  width:80px;
  height:50px;
    margin-top:-230px;

    margin-left: -770px;
    
}
#kakapo {
  width:125px;
  height:80px;
    margin-top:-290px;

    margin-left: -320px;
    
}
#kiwi {
  width:65px;
  height:50px;
    margin-top:5px;

    margin-left: -533px;
    
}
#possum {
  width:60px;
  height:50px;
    margin-top:40px;

    margin-left: -660px;
    
}


/*Defines the layout of the header box and text*/
#topRowBox {
    height:88px;
    
   
}
    
     #logo {
    
    height:88px;
    
    display:block;
    position:relative;
    float:left;
    margin-left:0px;
}
    
    .line {
       
    color: #1F1A17;
    background-color:#1F1A17;
    border-color: #1F1A17;
}

    
#headerText {
margin-left:315px;
height:69px;
    font-size:48px;
    font-weight:900;
    text-align:right;
    color:#70752B;
    padding-top:11px;
    
}

/*Defines the information row about each species*/
.info-row {
    margin-top:50px;
    height:291px;
    padding-bottom:30px;

}

.info {
    
  
   
   height:224px;
   
    
    float:left;
    
}

/*Defines the product list for each species*/
.productList {
    padding-left:200px;
        margin-left:10px;
        margin-top:10px;
}
.products {
    width:100%;
    
    
}

.prodInfo {
    margin-top:-240px;
       margin-left:350px;
       height:250px;
      
}

.productDownloads {
    padding-left:25px;
}

.productDownloads li{
    padding-top:5px;
    color:black;
    list-style-image:url(../images/bullet.png);
   
}

/*Defines the back to top buttons*/
.backToTop {
    float:right;
    margin-top:-50px;
    margin-right:3px;
    position:relative;
}

/*Defines error text*/
#error {
    color:red;
}

.phone{
    color:black;
    font-weight:600;
    font-size:16pt;
}